Subject: bug#64064: [PATCH 3/4] Don't sort bugs in 'debbugs-gnu-show-reports'.

From: Morgan Smith <[email-masked]>
Date: Fri, 16 Jun 2023 12:56:03 -0400

Michael Albinus <[email-masked]> writes:

> Morgan Smith <[email-masked]> writes:
>
>> -	      ;; Sort so that if a new report gets merged with an old
>> -	      ;; report, it shows up under the new report.
>
> Have you tested that the use case mentioned in the comment still works?

This is somehow my first time reading that comment.  I have not tested
it but reading through the code I'm pretty sure that my patch breaks
this.  I would recommend against installing this patch.